<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.help.toc">
      <toc
            category="org.eclipse.papyrus-AAS"
            file="target/site/generated-eclipse-help/AAS-Doc-main-toc.xml"
            primary="true">
      </toc>
       <toc
            category="org.eclipse.papyrus-AAS"
            file="target/site/generated-eclipse-help/Introduction-Doc-toc.xml"
            primary="false">
      </toc>
       <toc
             category="org.eclipse.papyrus-AAS"
             file="target/site/generated-eclipse-help/Papyrus4Manufacturing-Toolset-Architecture-Doc-toc.xml"
             primary="false">
       </toc>
       <toc
             category="org.eclipse.papyrus-AAS"
             file="target/site/generated-eclipse-help/Conclusion-Doc-toc.xml"
             primary="false">
       </toc>
       <toc
             category="org.eclipse.papyrus-AAS"
             file="target/site/generated-eclipse-help/Papyrus4Manufacturing-Code-generator-to-Basyx-Doc-toc.xml"
             primary="false">
       </toc>
       <toc
             category="org.eclipse.papyrus-AAS"
             file="target/site/generated-eclipse-help/User-Guide-Doc-toc.xml"
             primary="false">
       </toc>
       <toc
             category="org.eclipse.papyrus-AAS"
             file="target/site/generated-eclipse-help/import-an-AAS-package-toc.xml"
             primary="false">
       </toc>
       <toc
             category="org.eclipse.papyrus-AAS"
             file="target/site/generated-eclipse-help/AAS-modeling-in-Papyrus-toc.xml"
             primary="false">
       </toc>
       <toc
             category="org.eclipse.papyrus-AAS"
             file="target/site/generated-eclipse-help/BOM-diagram-toc.xml"
             primary="false">
       </toc>
       <toc
             category="org.eclipse.papyrus-AAS"
             file="target/site/generated-eclipse-help/generation-and-execution-Basyx-code-toc.xml"
             primary="false">
       </toc>
       <toc
             category="org.eclipse.papyrus-AAS"
             file="target/site/generated-eclipse-help/JDT_Integration-toc.xml"
             primary="false">
       </toc>
   </extension>
</plugin>
